<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <!--- Css -->
    <link rel="stylesheet" type="text/css" href="style.css">
    <!--fonts-->
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Gudea&display=swap" rel="stylesheet">
    
    <title>Thipnirun CV</title>
</head>

<body>
    <div class="container">
        <div class="main-bg">
            <div class="container">
                <div class="navbar-top">
                    <nav class="mb-1 navbar navbar-expand-lg navbar-light">
                        <a class="navbar-brand">
                            <img src="assets/camt_logo.png" class="logo-img">
                        </a>
                        <button class="navbar-toggler" type="button" data-toggle="collapse"
                            data-target="#navbarSupportedContent-4" aria-controls="navbarSupportedContent-4"
                            aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarSupportedContent-4">
                            <ul class="navbar-nav ml-auto">
                                <li class="nav-item">
                                    <a class="nav-link nav-text active" href="../cv/thipnirun-cv.html">About me</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link nav-text" href="../anime/anime.html">Anime</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link nav-text" href="../gpa/thipnirun-gpa.html">Study report</a>
                                </li>
                            </ul>
                        </div>
                    </nav>
                </div>
            </div>

            <div class="container">
                <div class="detail-part1">
                    <div class="container">
                        <div class="row">
                            <div class="col">
                                <div class="row">
                                    <div class="col-sm-5">
                                        <div class="profile-block">
                                            <img class="profile-img" src="assets/profile.jpg">
                                        </div>
                                    </div>

                                    <div class="col-7">
                                        <div class="bio-block">
                                            <div class="row">
                                                <div class="col-sm">
                                                    <h3>I'm <b>Thipnirun Neamsuntea</b></h3>
                                                    <h5>College of Arts, Media and Technology</h5>
                                                </div>
                                            </div>
                                            <hr>
                                            <div class="row">
                                                <div class="col-sm-5">
                                                    <p><b>Name</b></p>
                                                </div>
                                                <div class="col-sm-7">
                                                    <p>Thipnirun Neamsuntea</p>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-5">
                                                    <p><b>Nickname</b></p>
                                                </div>
                                                <div class="col-sm-7">
                                                    <p>Namwaan</p>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-5">
                                                    <p><b>Date of birth</b></p>
                                                </div>
                                                <div class="col-sm-7">
                                                    <p>26 June 1998</p>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-5">
                                                    <p><b>Age</b></p>
                                                </div>
                                                <div class="col-sm-7">
                                                    <p>21</p>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-5">
                                                    <p><b>E-mail</b></p>
                                                </div>
                                                <div class="col-sm-7">
                                                    <p>Thipnirun.08@gmail.com</p>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-5">
                                                    <p><b>Telephone number</b></p>
                                                </div>
                                                <div class="col-sm-7">
                                                    <p>093-2429360</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="detail-part2">
                    <div class="row">
                        <div class="col-sm">
                            <div class="preference-topic">
                                <p class="topic-text" id="preference"><b><span>Preference</span></b></p>
                            </div>
                            <div class="icon-block">
                                <div class="row">
                                    <div class="col-sm-3">
                                        <div class="preference-block">
                                            <img class="icon" src="assets\music2.png">
                                            <p class="preference-detail"><b>Music</b></p>
                                        </div>

                                    </div>
                                    <div class="col-sm-3">
                                        <div class="preference-block">
                                            <img class="icon" src="assets\video-player.png">
                                            <p class="preference-detail"><b>Series</b></p>
                                        </div>

                                    </div>
                                    <div class="col-sm-3">
                                        <div class="preference-block">
                                            <img class="icon" src="assets\cinema.png">
                                            <p class="preference-detail"><b>Movie</b></p>
                                        </div>

                                    </div>
                                    <div class="col-sm-3">
                                        <div class="preference-block">
                                            <img class="icon" src="assets\cook.png">
                                            <p class="preference-detail"><b>Cooking</b></p>
                                        </div>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="container">
                <div class="detail-part3">
                    <div class="row">
                        <div class="col-sm">
                            <div class="speciality-topic">
                                <p class="topic-text" id="speciality"><b><span>Speciality</span></b></p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-6">
                            <div class="language">
                                <p class="lang-topic"><b>Languages</b></p>
                                <div class="row">
                                    <div class="col-sm-6">
                                        <div class="lang-block">
                                            <img class="icon" src="assets/thai.png">
                                            <p class="level"><b>Thai:</b> High</p>
                                        </div>
                                    </div>
                                    <div class="col-sm-6">
                                        <div class="lang-block">
                                            <img class="icon" src="assets/english.png">
                                            <p class="level"><b>English:</b> Medium</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="sing">
                                <p class="sing-topic"><b>Sing</b></p>
                                <div class="row justify-content-center">
                                    <div class="col-sm-6">
                                        <div class="sing-block">
                                            <img class="icon" src="assets/singing.png">
                                            <p class="level"><b>Singing:</b> Medium</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm">
                            <div class="programming">
                                <p class="programming-topic"><b>Programming Languages</b></p>
                                <div class="row">
                                    <div class="col-sm-4">
                                        <div class="programming-block">
                                            <img class="icon" src="assets/java.png">
                                            <p class="level"><b>Java:</b> Medium</p>
                                        </div>
                                    </div>

                                    <div class="col-sm-4">
                                        <div class="programming-block">
                                            <img class="icon" src="assets/javascript.png">
                                            <p class="level"><b>Java Script:</b> Medium</p>
                                        </div>
                                    </div>

                                    <div class="col-sm-4">
                                        <div class="programming-block">
                                            <img class="icon" src="assets/sql.png">
                                            <p class="level"><b>SQL:</b> Low</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="container">
                <div class="detail-part4">
                    <div class="row">
                        <div class="col-sm">
                            <div class="history-topic">
                                <p class="topic-text" id="history"><b><span>History about my activities</span></b></p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm">
                            <div class="container">
                                <div id="carousel" class="carousel slide slide-block" data-ride="carousel">
                                    <div class="carousel-inner">
                                        <div class="carousel-item active" data-interval="10000">
                                            <div class="container">
                                                <div class="act-slide">
                                                    <div class="row">
                                                        <div class="col-sm-6">
                                                            <div class="card">
                                                                <div class="img-block">
                                                                   <img class="card-img-top act-img" src="assets/act4.jpg"> 
                                                                </div>
                                                                <div class="card-body">
                                                                    <p class="card-title act-topic"><b>Show pro X 2019</b></p>
                                                                    <p class="card-text act-description">Activity that show the senior projects of Software engineering major.</p>
                                                                </div>
                                                            </div>
                                                        </div>

                                                        <div class="col-sm-6">
                                                            <div class="card">
                                                                <div class="img-block">
                                                                   <img class="card-img-top act-img" src="assets/act2.JPG"> 
                                                                </div>
                                                                <div class="card-body">
                                                                    <p class="card-title act-topic"><b>CMU Trekking 2019</b></p>
                                                                    <p class="card-text act-description">This activity is a tradition of Chiang Mai University when all students, lecturers, staffs gathered to walk up Phra That Doi Suthep temple.</p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="carousel-item" data-interval="10000">
                                            <div class="container">
                                                <div class="act-slide">
                                                    <div class="row">
                                                        <div class="col-sm-6">
                                                            <div class="card">
                                                                <div class="img-block">
                                                                   <img class="card-img-top act-img" src="assets/act3.jpg"> 
                                                                </div>
                                                                <div class="card-body">
                                                                    <p class="card-title act-topic"><b>Kaan Thok Day 2019</b></p>
                                                                    <p class="card-text act-description">Kaan Thok Day is the activity thatbring everyone in CAMT come to make new friends and have the show.</p>
                                                                </div>
                                                            </div>
                                                        </div>

                                                        <div class="col-sm-6">
                                                            <div class="card">
                                                                <div class="img-block">
                                                                   <img class="card-img-top act-img" src="assets/act5.jpg"> 
                                                                </div>
                                                                <div class="card-body">
                                                                    <p class="card-title act-topic"><b>CMU Open House 2018</b></p>
                                                                    <p class="card-text act-description">This activity is provide suggestion for high school students who is interested to study in Chiang Mai University.</p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                        </div>
                                    </div>
                                    <a class="carousel-control-prev" href="#carousel" role="button" data-slide="prev">
                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Previous</span>
                                    </a>
                                    <a class="carousel-control-next" href="#carousel" role="button" data-slide="next">
                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Next</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <footer class="page-footer font-small footer-color">
                <div class="footer-copyright text-center py-3">
                    <p>© 2020 Copyright: Thipnirun Neamsuntea</p>
                  
                </div>
            </footer>

        </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
</body>

</html>